import Product from '@/features/category/ui/Product';
import { Suspense } from 'react';

const page = () => {
  return (
    <Suspense>
      <Product />
    </Suspense>
  );
};

export default page;
